.right-sidebar #block-block-5,
.right-sidebar #block-block-13 {
  border: 2px dotted #e6dcc8;
  border-width: 2px 0;
  margin-top: 15px;
  height: 86px;
  background: transparent url(../images/social_media_icons/bg-social-media-icons.png) left top repeat;
}

.right-sidebar #block-block-16 {
  border: 2px dotted #e6dcc8;
  border-width: 2px 0;
  margin-top: 15px;
  padding: 8px 0;
  background: transparent url(../images/social_media_icons/bg-social-media-icons.png) left top repeat;
}

.right-sidebar #block-block-16 .connect-facebook-block-title{
  color: #39579A;
  float: left;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0;
}

.right-sidebar #block-block-16 .connect-facebook-block-icon {
    display: block;
    float: left;
    margin: 0 17px 10px 0;
}

.right-sidebar #block-block-16 .connect-facebook-block{
  border-top: none;
  padding-top: 4px;
}

#block-block-5 h2,
#block-block-13 h2 {
  margin: 0;
  padding: 15px 0 10px 0;
  text-align: center;
  font: bold 18px/21px Georgia, serif;
}
  .right-sidebar #block-block-5 h2,
  .right-sidebar #block-block-13 h2 {
    padding-top: 10px;
  }

#block-block-5 .block-content {
  float: right;
  position: relative;
  left: -50%;
  height: 45px;
}

#block-block-5 .block-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  position: relative;
  left: 50%;
  height: 45px;
}

.right-sidebar #block-block-13{
  height: 95px;
}

#block-block-13 .fb-like {
  padding: 5px;
  width: 210px;  
}


ul#connect-block-icons {
  height: 45px;
}

ul#connect-block-icons li{
  float: left;
  list-style: none;
  margin: 0px;
  padding: 0 8px;
}
  .right-sidebar ul#connect-block-icons li{
    padding: 0 5px;
  }

ul#connect-block-icons li a {
  display: block;
  position: relative;
}
  ul#connect-block-icons li a:hover,
  ul#connect-block-icons li a:focus,
  ul#connect-block-icons li a:active {
    top: -1px;
  }


#connect-block-icons img{
  width: 30px;
  height: 30px;
}

.connect-facebook-block{
  border-top: 2px dotted #e6dcc8;
  padding-top: 13px;
}

.connect-facebook-block-title{
  color: #2E5B9E;
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 4px;
}

.front .column img.connect-facebook-block-icon {
  float: left;
  margin: 0 10px 0 0;
}

/* BEGIN STYLES FOR GREEN BAR NAV FEATURES */

.btn-large {
	margin: 0 0 7px 0;
}
.front .btn-large {
  	margin-bottom: 11px;
}
.btn-large a {
	padding: 0 20px;
	display: block;
	height: 41px;
	overflow: hidden;
	font: bold 16px/40px Georgia, serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: transparent url(../images/blocks/btn-bg-large.png) 0 0 no-repeat;
}
.btn-large a:hover,
.btn-large a:focus,
.btn-large a:active,
.front .btn-large a:hover,
.front .btn-large a:focus,
.front .btn-large a:active {
		background-position: 0 -41px;
}
.not-front .btn-large.two-lines a {
  	height: 51px;
  	background-position: 0 -82px;
}
.not-front .btn-large.two-lines a:hover,
.not-front .btn-large.two-lines a:focus,
.not-front .btn-large.two-lines a:active {
		background-position: 0 -133px;
}
.front .btn-large a {
  	font-size: 16px;
  	background: transparent url(../images/blocks/btn-bg-large-front.png) 0 0 no-repeat;
}
.front .btn-large-no-flourish a {
  	font-size: 16px;
  	background: transparent url(../images/blocks/btn-bg-large-front.png) 0 0 no-repeat;
}
.not-front .btn-large.two-lines a span {
	display: block;
	line-height: 18px;
}
.not-front .btn-large.two-lines a span.sm {
  	font-size: 12px;
  	text-transform: uppercase;
  	padding: 6px 0 0 0;
}
.front .btn-large a:before {
  	content: '';
	padding: 0 0 0 33px;
	background: transparent url(../images/blocks/btn-bg-large-front.png) 0 -92px no-repeat;
}
.front .btn-large a:after {
 	content: '';
	padding: 0 33px 0 0;
	background: transparent url(../images/blocks/btn-bg-large-front.png) right -133px no-repeat;
}


/* NO-FLOURISH */

.btn-large-no-flourish {
	margin: 0 0 7px 0;
}
.front .btn-large-no-flourish {
  	margin-bottom: 11px;
}
.btn-large-no-flourish a {
	
	display: block;
	height: 41px;
	overflow: hidden;
	font: bold 16px/40px Georgia, serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: transparent url(../images/blocks/btn-bg-large_noflourish.png) 0 0 no-repeat;
}
.btn-large-no-flourish a:hover,
.btn-large-no-flourish a:focus,
.btn-large-no-flourish a:active,
.front .btn-large-no-flourish a:hover,
.front .btn-large-no-flourish a:focus,
.front .btn-large-no-flourish a:active {
		background-position: 0 -41px;
}
.not-front .btn-large-no-flourish.two-lines a {
  	height: 51px;
  	background-position: 0 -82px;
}
.not-front .btn-large-no-flourish.two-lines a:hover,
.not-front .btn-large-no-flourish.two-lines a:focus,
.not-front .btn-large-no-flourish.two-lines a:active {
		background-position: 0 -133px;
}
.front .btn-large-no-flourish a {
  	font-size: 16px;
  	background: transparent url(../images/blocks/btn-bg-large-front-no.png) 0 0 no-repeat;
}
.front .btn-large-no-flourish-no-flourish a {
  	font-size: 16px;
  	background: transparent url(../images/blocks/btn-bg-large-front-no.png) 0 0 no-repeat;
}
.not-front .btn-large-no-flourish.two-lines a span {
	display: block;
	line-height: 18px;
}
.not-front .btn-large-no-flourish.two-lines a span.sm {
  	font-size: 12px;
  	text-transform: uppercase;
  	padding: 6px 0 0 0;
}
.front .btn-large-no-flourish a:before {
  	content: '';
	padding: 0 0 0 33px;
	background: transparent url(../images/blocks/btn-bg-large-front-no.png) 0 -92px no-repeat;
}
.front .btn-large-no-flourish a:after {
 	content: '';
	padding: 0 33px 0 0;
	background: transparent url(../images/blocks/btn-bg-large-front-no.png) right -133px no-repeat;
}

/* END STYLES FOR GREEN BAR NAV FEATURES */

.messages.error {
  padding: 0 30px 0 0;
  background: #fff;
  border: 2px solid #c00;
  float: left;
}

.messages.error li {
  color: #c00;
  font-weight: bold;
}




.faq-accordion {
  border-bottom: 1px solid #ddd;
}

.faq-accordion a:hover {
  color: #cc1d00;
}

div.faq-accordion h2 {
  margin: 5px 0 0 0;
  padding: 0;
  border-top: 1px solid #ddd;
  font: normal 13px/17px Arial, sans-serif;
  outline: none;
  cursor: pointer;
}
  .faq-accordion h2:first-child {
    border-top: none;
  }

.faq-accordion h2 a {
  padding: 10px 0 5px 0;
  display: block;
  text-decoration: none;
}
  .faq-accordion h2.ui-state-active a {
    font-weight: bold;
    color: #853a34;
  }

.faq-accordion .ui-accordion-content {
  padding: 0 100px 10px 20px;
}
  .two-sidebars .faq-accordion .ui-accordion-content {
    padding-right: 20px;
  }

.faq-accordion .ui-accordion-content p {
  margin: 0;
  padding: 5px 0;
}


table.visitus {
  border: 1px solid #b2956d;
  border-collapse: collapse;
}

table.visitus td {
  padding: 1px 5px;
  border: 1px solid #b2956d;
  border-collapse: collapse;
}

.no-wrap-text {
  width: 410px;
  float: right;
}

.page-promotions .no-wrap-text{
  width: 100%;
  float: none;
}

/* Make sure "published to front" nodes don't acidentally display on front page */
.front .region-content #block-system-main{
  display: none;
}